.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:15.432000px;}
._c{width:164.760000px;}
._2{width:199.512000px;}
._3{width:204.840000px;}
._1{width:215.496000px;}
._a{width:218.136000px;}
._9{width:268.872000px;}
._8{width:271.464000px;}
._7{width:311.496000px;}
._4{width:330.216000px;}
._6{width:340.920000px;}
._0{width:402.312000px;}
._5{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:28.117647px;}
.y16{bottom:42.176471px;}
.y13{bottom:50.377451px;}
.y15{bottom:64.436275px;}
.y12{bottom:72.637255px;}
.y1{bottom:117.156863px;}
.y11{bottom:142.931373px;}
.y10{bottom:213.225490px;}
.yf{bottom:235.485294px;}
.ye{bottom:257.745098px;}
.yd{bottom:280.004902px;}
.y17{bottom:299.921569px;}
.y27{bottom:303.436275px;}
.yc{bottom:350.299020px;}
.y26{bottom:351.470588px;}
.y25{bottom:378.416667px;}
.y24{bottom:405.362745px;}
.yb{bottom:417.078431px;}
.y23{bottom:432.308824px;}
.ya{bottom:439.338235px;}
.y22{bottom:459.254902px;}
.y9{bottom:480.343137px;}
.y21{bottom:486.200980px;}
.y8{bottom:502.602941px;}
.y20{bottom:513.147059px;}
.y7{bottom:524.862745px;}
.y1f{bottom:540.093137px;}
.y6{bottom:547.122549px;}
.y1e{bottom:567.039216px;}
.y5{bottom:588.127451px;}
.y1d{bottom:593.985294px;}
.y4{bottom:610.387255px;}
.y1c{bottom:620.931373px;}
.y1b{bottom:647.877451px;}
.y1a{bottom:674.823529px;}
.y19{bottom:701.769608px;}
.y18{bottom:753.318627px;}
.y3{bottom:900.936275px;}
.y2{bottom:938.426471px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:229.627451px;}
.h7{height:797.838235px;}
.h2{height:1096.588235px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:13.172084pt;}
._c{width:140.631967pt;}
._2{width:170.294762pt;}
._3{width:174.842510pt;}
._1{width:183.938008pt;}
._a{width:186.191397pt;}
._9{width:229.497439pt;}
._8{width:231.709858pt;}
._7{width:265.879431pt;}
._4{width:281.858008pt;}
._6{width:290.994477pt;}
._0{width:343.396017pt;}
._5{width:411.694192pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:24.000000pt;}
.y16{bottom:36.000000pt;}
.y13{bottom:43.000000pt;}
.y15{bottom:55.000000pt;}
.y12{bottom:62.000000pt;}
.y1{bottom:100.000000pt;}
.y11{bottom:122.000000pt;}
.y10{bottom:182.000000pt;}
.yf{bottom:201.000000pt;}
.ye{bottom:220.000000pt;}
.yd{bottom:239.000000pt;}
.y17{bottom:256.000000pt;}
.y27{bottom:259.000000pt;}
.yc{bottom:299.000000pt;}
.y26{bottom:300.000000pt;}
.y25{bottom:323.000000pt;}
.y24{bottom:346.000000pt;}
.yb{bottom:356.000000pt;}
.y23{bottom:369.000000pt;}
.ya{bottom:375.000000pt;}
.y22{bottom:392.000000pt;}
.y9{bottom:410.000000pt;}
.y21{bottom:415.000000pt;}
.y8{bottom:429.000000pt;}
.y20{bottom:438.000000pt;}
.y7{bottom:448.000000pt;}
.y1f{bottom:461.000000pt;}
.y6{bottom:467.000000pt;}
.y1e{bottom:484.000000pt;}
.y5{bottom:502.000000pt;}
.y1d{bottom:507.000000pt;}
.y4{bottom:521.000000pt;}
.y1c{bottom:530.000000pt;}
.y1b{bottom:553.000000pt;}
.y1a{bottom:576.000000pt;}
.y19{bottom:599.000000pt;}
.y18{bottom:643.000000pt;}
.y3{bottom:769.000000pt;}
.y2{bottom:801.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:196.000000pt;}
.h7{height:681.000000pt;}
.h2{height:936.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
